export const projectType = Object.freeze({
    EXTERNAL_PRODUCT: 'EXTERNAL_PRODUCT',
    INTERNAL_PRODUCT: 'INTERNAL_PRODUCT',
    EXTERNAL_SERVICE: 'EXTERNAL_SERVICE',
    INTERNAL_SERVICE: 'INTERNAL_SERVICE',
});
